@import url('https://fonts.verwaltungsportal.de/import/?family=Work+Sans:400,400i,500,500i%7COswald:700');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f5f5f6;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #b74602 #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Work Sans", sans-serif;
    font-weight: 400;
    color: #333333;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
    box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

a {
    color: #b74602;
}

a:is(:hover, :focus) {
    color: #b74602;
    text-decoration: underline;
}

:is(main, #header-text) a,
b,
strong {
    font-weight: 600;
}

:is(main, #header-text, #footer) a {
    text-decoration: underline;
}

#overflow {
    overflow: clip;
}

/* #region --------------------------------------- logo ----------------------------------------- */

#logo {
    display: inline-block;
    z-index: 10;
}

#logo img {
    display: block;
    background: #ffffff;
    padding: 4px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 575px) {
    #logo {
        margin-top: 15px;
    }

    #logo img {
        max-width: calc(100vw - 120px);
        width: 100%;
        box-shadow: none;
    }

    #logo .row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 576px) {
    #logo {
        position: absolute;
        left: 0;
        top: 0;
        max-width: 170px;
        justify-content: center;
        transition: bottom 200ms linear;
    }
}

@media (min-width: 992px) {
    #logo {
        bottom: 0;
    }

    .is-sticky #logo {
        bottom: -20px;
    }

    #logo img {
        bottom: 0;
        transition: max-height 200ms linear;
    }

    .is-sticky #logo img {
        max-height: 91px;
    }

    #logo-col {
        position: static;
    }
}

/* #endregion ----------------------------------- logo ------------------------------------------ */

/* #region ------------------------------------ navigation -------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    .sticky-wrapper {
        height: auto !important;
    }

    nav.horizontally {
        position: static !important;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #1a1a1a;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        padding: 20px 10px;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #f5d240;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 11px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 1px;
        right: -10px
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        position: relative;
        z-index: 10;
        transition: background 300ms linear, padding 300ms linear;
    }

    .is-sticky nav.horizontally {
        background: #ffffff;
        box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.1);
    }

    nav.horizontally .navbar-nav {
        position: relative;
        padding: 20px 0;
        display: flex;
        justify-content: space-between;
    }

    .is-sticky nav.horizontally .navbar-nav {
        padding-top: 20px;
    }

    .is-sticky .navbar-nav {
        margin-bottom: -1px;
    }

     nav.horizontally [class*="secondlevel"]>ul {
        display: block !important;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        pointer-events: auto !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li[class*="toplevel"]>ul {
        position: absolute;
        top: calc(100% + 20px);
        margin-top: 10px;
        left: 0;
        z-index: 1000;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav li:is(.open:focus-within, :hover)>ul {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
        top: 100%;
        display: block;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus-within)>ul {
        z-index: 1003;
    }
}

@media (min-width: 992px) and (max-width: 1200px) {
    nav.horizontally .navbar-nav {
        padding-left: 30px;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    font-family: "Oswald", sans-serif;
    color: #333333;
    font-weight: 700;
    text-align: left;
    padding: 14px 15px;
    position: relative;
    font-size: 1.25rem;
    text-transform: uppercase;
    line-height: 1.2;
    text-decoration: none;
    transition: border 300ms linear;
}

@media (max-width: 991px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-top: 1px;
    }

    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"]::after {
        content: "";
        display: block;
        position: absolute;
        z-index: 1;
        left: 50%;
        bottom: 10px;
        height: 4px;
        width: 0;
        background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(245, 210, 64, 1) 20%, rgba(239, 122, 3, 1) 100%);
        transform: translateX(-50%);
        transition: width 300ms linear;
    }

    nav.horizontally a[class*="toplevel"]:is(:hover, :focus)::after,
    nav.horizontally li[class*="toplevel"].open>a::after {
        width: 100%;
        opacity: 1;
    }
}


/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"]>ul {
    background-color: #ffffff;
    padding: 15px;
}

nav.horizontally [class*="secondlevel"]>ul {
    padding-left: 20px;
    margin-top: 6px;
}

@media(min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        min-width: 200px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        min-height: 200px;
        background: #fff linear-gradient(to right, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4) 1px, rgba(255, 255, 255, 0) 1px) 210px 30px / 1px calc(100% - 60px) no-repeat;
        column-count: 2;
        column-gap: 0;
        padding: 40px 80px 40px 240px;
        left: 0;
        right: 0;
        box-shadow: 0 15px 15px 0 rgba(0, 0, 0, 0.15);
    }

    nav.horizontally [class*="toplevel"]>ul::before,
    nav.horizontally [class*="toplevel"]>ul::after {
        content: "";
        position: absolute;
        display: block;
    }

    nav.horizontally [class*="toplevel"]>ul::before {
        height: 50px;
        left: 0;
        right: 0;
        top: -50px;
    }

    nav.horizontally [class*="toplevel"]>ul::after {
        top: 30px;
        left: 30px;
        bottom: 30px;
        width: 150px;
        background: #f5d240;
        background-position: center top;
        background-size: cover;
        background-repeat: no-repeat;
    }

    nav.horizontally li[class*="secondlevel"] {
        padding-left: 30px;
        padding-right: 30px;
        display: table;
        width: 100%;
        margin-bottom: 6px;
    }
}


@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        background-color: rgba(255, 255, 255, 0.2);
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a[class*="secondlevel"] {
    font-weight: 600;
    padding: 8px 0;
    position: relative;
}

nav.horizontally a[class*="secondlevel"]::after {
    content: "";
    display: block;
    position: absolute;
    z-index: 1;
    left: 50%;
    bottom: 2px;
    height: 3px;
    width: 0;
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(245, 210, 64, 1) 20%, rgba(239, 122, 3, 1) 100%);
    transform: translateX(-50%);
    transition: width 300ms linear;
}

nav.horizontally a[class*="thirdlevel"] {
    font-weight: 400;
    padding: 6px 0 6px 12px;
}

nav.horizontally a[class*="thirdlevel"]::before {
    content: "-";
    position: absolute;
    left: 0;
    top: 6px;
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #333333;
    text-align: left;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

/* secondlevel + thirdlevel over */

nav.horizontally a[class*="secondlevel"]:hover::after,
nav.horizontally li[class*="secondlevel"].open>a::after {
    width: 100%;
    opacity: 1;
}

nav.horizontally li[class*="thirdlevel"]:hover>a,
nav.horizontally li[class*="thirdlevel"].open>a {
    color: #b74602;
}


/* #endregion -------------------------------- navigation --------------------------------------- */

/* #region ------------------------------- max-width + resp-gaps -------------------------------- */

#footer>.row {
    row-gap: 30px;
}

/* #endregion ---------------------------- max-width + resp-gaps -------------------------------- */

/* #region -------------------------------------- header ---------------------------------------- */

#headerpic {
    background: #f5d240;
    position: relative;
}


/* header text */

#header-text {
    line-height: 1.4;
    position: relative;
    z-index: 10;
    padding: 170px 0 60px 0;
    font-size: clamp(1rem, 3vw, 1.625rem);
    position: relative;
}



#header-text::after {
    content: "";
    position: absolute;
    background-image: url(../img/deko-lines-header.png);
    width: 260px;
    height: 164px;
    bottom: 0;
    right: -336px;
}

#header-text,
#header-text :is(h1, h2, h3, h4, h5, h6, a) {
    color: #1a1a1a;
}

#header-text :is(h1, h2, h3, h4, h5, h6) {
    text-transform: uppercase;
    font-size: clamp(2.25rem, 7vw, 3.75rem);
    margin-bottom: clamp(15px, 4vw, 32px);
}

#header-text :is(b, strong) {
    font-weight: normal;
    display: block;
    font-size: clamp(1.25rem, 4vw, 2.375rem);
    margin-bottom: clamp(10px, 4vw, 24px);
}

body:not(.index) #header-text p {
    display: none;
}

@media (min-width: 992px) {
    body.index #header-text>article {
        opacity: 0;
        transform: translate(-100px, -100px);
        animation: showHeaderText 500ms linear 300ms 1 normal forwards;
    }
}

@keyframes showHeaderText {
    0% {
        opacity: 0;
        transform: translate(-100px, -100px);
    }

    100% {
        opacity: 1;
        transform: translate(0);
    }
}



/* #endregion ----------------------------------- header ---------------------------------------- */

/* #region -------------------------------------- banner ---------------------------------------- */

@media (min-width: 992px) {
    #slider {
        max-height: 400px;
    }
}

#slider {
    height: 100%;
    overflow: hidden;
}

@media (max-width: 1199px) {
    #headerpic :is(a.nivo-prevNav, a.nivo-nextNav) {
        display: none;
    }
}

@media (min-width: 992px) {
    #headerpic a.nivo-prevNav {
        left: 30px;
    }

    #headerpic a.nivo-nextNav {
        right: 30px;
    }
}

#headerpic .nivo-main-image {
    min-height: 100% !important;
}

#headerpic .nivo-controlNav {
    bottom: 8px;
}

#headerpic .slider-mask {
    display: block;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(245,210,64,0.52) 70%,rgba(239,122,3,0.74) 100%);
}

.slider-wrapper {
    position: absolute !important;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}



/* #endregion ------------------------------------ banner --------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content-area {
    position: relative;
    text-align: left;
    padding: clamp(40px, 6vw, 70px) 0 clamp(40px, 10vw, 120px) 0;
}

#content-area::after {
    content: "";
    display: block;
    position: absolute;
    pointer-events: none;
    left: 0;
    right: 0;
    top: 0;
    bottom: -220px;
}

#content-area>* {
    position: relative;
    z-index: 10;
}

/* ---------------------------------------------- News --------------------------------------- */

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
    padding-top: 30px;
    padding-bottom: 30px;
}

#nw1>.row {
    row-gap: 30px;
}

#nw1 .tab {
    color: #1a1a1a;
    padding: 30px;
    overflow: hidden;
    background: linear-gradient(to bottom, rgba(245, 210, 64, 0.9) 0%, rgba(245, 210, 64, 0.9) 50%, rgba(239, 122, 3, 0.9) 100%), url(../img/bg-news.jpg) no-repeat center center;
    background-size: cover;
}

#nw1 .tab a {
    color: #ffffff;
    text-decoration: underline;
}

#nw1 .tabHeadline {
    color: #1a1a1a;
    text-transform: uppercase;
    font-weight: 700;
    hyphens: auto;
    font-size: clamp(1.75rem, 2vw, 2rem);
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#nw1 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#nw1 .tab_link_entry {
    font-size: 1rem;
    position: relative;
    width: 100%;
    padding: 160px 30px 30px 30px;
    background: #ffffff;
    border: 1px solid rgba(0, 0, 0, 0.15) !important;
}

#nw1 .vorschau {
    opacity: 1;
}

#nw1 .tab_preview_picture {
    background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 120px;
    overflow: hidden;
}

#nw1 .tab_link_entry::before {
    content: "";
    background: center / cover no-repeat, #666666;
}

#nw1 .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
    display: inline-block;
    position: absolute;
    z-index: 1;
    left: -1px;
    top: 105px;
    font-weight: 400;
    color: #1a1a1a;
    font-size: 0.75rem;
    padding: 6px 20px;
    background: #f5d240;
}

#nw1 .tab_link_title a {
    display: block;
    font-weight: 700;
    font-size: 1rem;
    color: #1a1a1a;
    line-height: 1.2;
    margin-bottom: 8px;
    text-decoration: none;
}

#nw1 .tab_link_title a:hover {
    text-decoration: underline;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
    text-decoration: none;
    display: inline-block;
    font-size: 1rem;
    font-weight: 600;
    color: #1a1a1a;
    padding: 5px 12px;
    background: #ffffff;
    transition: background 300ms linear, color 300ms linear;
}

@media (min-width: 768px) {
    #nw1 .buttonStyle a+a {
        margin-left: 12px;
    }
}

#nw1 .buttonStyle a:hover,
#nw1 .buttonStyle a:focus {
    color: #b74602;
}

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image) {
    display: inline-block;
    line-height: 1.2;
    color: #1a1a1a;
    font-size: 1rem;
    font-weight: 500;
    background: #f5d345;
    padding: 14px 60px 14px 20px;
    position: relative;
    text-decoration: none;
    transition: transform 200ms linear, filter 200ms linear;
}

@media (min-width: 992px) {
    .button-design a:not(.has-image) {
        font-size: 1.125rem;
    }
}

#tabs .button-design a:not(.has-image) {
    margin-top: clamp(5px, 1vw, 20px)
}

.button-design a:not(.has-image):is(:hover, :focus) {
    z-index: 1;
    transform: scale(1.1);
    filter: drop-shadow(0 15px 10px rgba(0, 0, 0, 0.15));
}

.button-design.button-design-2 a:not(.has-image) {
    color: #ffffff;
    background: #cf3a29;
    text-transform: uppercase;
    padding-right: 80px;
}

.button-design a:not(.has-image)::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 40px;
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='11px' height='12px'%3E%3Cpath d='M0.942,11.636 L5.320,6.488 L5.320,5.256 L0.942,0.108 L0.942,3.540 L3.230,5.850 L0.942,8.204 L0.942,11.636 ZM5.694,11.636 L10.072,6.488 L10.072,5.256 L5.694,0.108 L5.694,3.540 L7.982,5.850 L5.694,8.204 L5.694,11.636 Z' fill='%231a1a1a'/%3E%3C/svg%3E") center / 12px auto no-repeat;
}

.button-design.button-design-2 a:not(.has-image)::after {
    width: 60px;
    background: rgba(0, 0, 0, 0.2) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 96 960 960' %3E%3Cpath d='M480 976q-82 0-155-31.5t-127.5-86Q143 804 111.5 731T80 576q0-83 31.5-155.5t86-127Q252 239 325 207.5T480 176q83 0 155.5 31.5t127 86q54.5 54.5 86 127T880 576q0 82-31.5 155t-86 127.5q-54.5 54.5-127 86T480 976Zm205-493 69-24 18-64q-34-53-84-90.5T575 247l-65 43v70l175 123Zm-409 0 174-123v-70l-64-43q-63 20-113 57.5T189 395l22 64 65 24Zm-54 320 60-7 39-65-62-191-71-24-48 39q0 72 16 131.5T222 803Zm258 113q27 0 54.5-5t57.5-13l33-72-32-55H368l-32 55 33 72q26 8 55 13t56 5ZM374 711h208l61-183-163-117-166 117 60 183Zm365 92q49-57 65-116.5T820 555l-48-33-70 18-62 191 38 65 61 7Z' fill='%23fff'/%3E%3C/svg%3E") center / 36px auto no-repeat;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: 700;
    line-height: 1.12;
    font-family: "Oswald", sans-serif;
    margin-bottom: 15px;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(2.25rem, 6vw, 3.125rem);
    margin-bottom: clamp(15px, 4vw, 40px);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(2.0625rem, 5.5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.875rem, 5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.6875rem, 4.5vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: clamp(1.5625rem, 4vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
    font-size: clamp(1.4375rem, 3.5vw, 1.5625rem);
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

footer {
    font-size: 1rem;
}

#footer {
    padding: clamp(40px, 8vw, 80px) 0 clamp(40px, 8vw, 70px) 0;
    background: linear-gradient(to bottom, rgba(245, 210, 64, 0.9) 0%, rgba(245, 210, 64, 0.9) 50%, rgba(239, 122, 3, 0.9) 100%), url(../img/footer-bg.jpg) no-repeat center center;
    background-size: cover;
    position: relative;
    z-index: 9;
}



#footer>.row {
    position: relative;
}

#footer>.row::after {
    content: "";
    position: absolute;
    background-image: url(../img/deko-lines-footer-left.png);
    width: 239px;
    height: 93px;
    top: -83px;
    left: -303px;
}

#footer,
#footer :is(h1, h2, h3, h4, h5, h6, a) {
    color: #1a1a1a;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
    font-size: 1.625rem;
    margin-bottom: 2px;
}

#innerfooter {
    padding: 24px 0;
}

#innerfooter ul {
    padding: 0;
    margin: 0;
}

@media (min-width: 576px) {
    #innerfooter li+li {
        margin-left: 30px;
    }

    #innerfooter li {
        display: inline-block;
    }
}

#innerfooter li a,
#innerfooter #vernetzt {
    color: inherit;
    text-decoration: none;
    position: relative;
}

#innerfooter li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background: linear-gradient(to right,
            rgba(255, 255, 255, 1) 0%,
            rgba(245, 210, 64, 1) 20%,
            rgba(239, 122, 3, 1) 100%);
    transform: scaleX(0);
    transform-origin: left;
    transition: transform 0.25s ease;
}

#innerfooter li a:hover::after {
    transform: scaleX(1);
}

@media (max-width: 575px) {
    #innerfooter li a {
        padding: 4px;
        display: inline-block;
    }
}

#footer #social-media img+img,
#footer a.has-image+a.has-image {
    margin-left: 10px;
}

#footer #social-media+#vernetzt {
    margin-top: 20px;
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#innerfooter #vernetzt {
    gap: 20px;
    font-size: 0.8125rem;
    line-height: 1.3;
    margin: 0;
    font-weight: 400;
    text-decoration: none;
}

@media (max-width: 767px) {
    #innerfooter #vernetzt {
        margin-top: 10px;
    }

}

#innerfooter #vernetzt span {
    display: block;
}

#innerfooter .col-lg-8,
#innerfooter .col-lg-4 {
    display: flex;
    align-items: center;
}

#innerfooter .col-lg-4 {
justify-content: end;
}

#search {
    height: 33px;
    display: inline-block;
    position: relative;
}
#search_submit {
    width: 33px;
    background: url('../img/icon-lupe.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    line-height: 33px;
    border: none;
    position: relative;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    -webkit-transition: background-color 300ms linear;
    -moz-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    -o-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
}